
/* Class = "NSTextFieldCell"; title = "Thank you, we will get in touch with you soon"; ObjectID = "YCy-nO-m7q"; */
"YCy-nO-m7q.title" = "Vielen Dank, wir werden uns demnächst mit Ihnen in Verbindung setzen.";

/* Class = "NSTextFieldCell"; title = "Your message has been sent"; ObjectID = "kEj-R2-Kxn"; */
"kEj-R2-Kxn.title" = "Ihre Nachricht wurde gesendet.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "lUy-oD-PZf"; */
"lUy-oD-PZf.title" = "Fertig";
